
/* Class = "NSTextFieldCell"; title = "BOOM 2"; ObjectID = "9ob-fV-5iI"; */
"9ob-fV-5iI.title" = "BOOM 2";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "settings"; ObjectID = "BnW-Lr-ubP"; */
"BnW-Lr-ubP.ibExternalAccessibilityDescription" = "settings";

/* Class = "NSTextFieldCell"; title = "Copyright © 2008 - 2015, Global Delight Technologies Pvt. Ltd. All rights reserved."; ObjectID = "G2U-M8-xpJ"; */
"G2U-M8-xpJ.title" = "Copyright © 2008 - 2019, Global Delight Technologies Pvt. Ltd. All rights reserved.";

/* Class = "NSButtonCell"; title = "  Start Boom 2 at Login"; ObjectID = "NvI-dV-hMt"; */
"NvI-dV-hMt.title" = "  Abrir Boom 2 ao iniciar";

/* Class = "NSTextFieldCell"; title = "Updating..."; ObjectID = "PTB-5p-2Dt"; */
"PTB-5p-2Dt.title" = "Updating...";

/* Class = "NSTextFieldCell"; title = "Version 1.0"; ObjectID = "Q1t-Vi-RtG"; */
"Q1t-Vi-RtG.title" = "Version 1.0";

/* Class = "NSButtonCell"; title = "Uninstall Boom 2"; ObjectID = "Rey-Hy-yAo"; */
"Rey-Hy-yAo.title" = "Desinstalar Boom 2";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Boom2"; ObjectID = "TSS-jL-cs1"; */
"TSS-jL-cs1.ibExternalAccessibilityDescription" = "Boom2";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "aKB-cD-Sk7"; */
"aKB-cD-Sk7.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "  Keep Boom Helper running when I quit Boom"; ObjectID = "aOt-ZF-fNJ"; */
"aOt-ZF-fNJ.title" = "  Manter Auxiliar do Boom em execução ao encerrar o Boom";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Boom2"; ObjectID = "bim-eF-6lA"; */
"bim-eF-6lA.ibExternalAccessibilityDescription" = "Boom2";

/* Class = "NSButtonCell"; title = "  Play feedback when Boom audio level is changed"; ObjectID = "bsK-K2-XIr"; */
"bsK-K2-XIr.title" = "  Reproduzir retorno ao alterar volume do Boom";

/* Class = "NSView"; ibExternalAccessibilityDescription = "boom remote"; ObjectID = "cCW-hH-tSM"; */
"cCW-hH-tSM.ibExternalAccessibilityDescription" = "boom remote";

/* Class = "NSTextFieldCell"; title = "General Preferences"; ObjectID = "was-Nb-yvE"; */
"was-Nb-yvE.title" = "Preferências";

/* Class = "NSButtonCell"; title = "  Enable visual feedback overlay"; ObjectID = "Fjf-vj-AaA"; */
"Fjf-vj-AaA.title" = "  Activar sobreposição de feedback visual";
"ENs-p6-ipC.title" = "Notificar-me quando for selecionado um controlador de áudio não suportado";
"czZ-qf-Ijv.title" = "Permitir driver de áudio não suportada(não recomendado).";
